0
$\begingroup$

Some Qiskit tutorials have aer_simulator in the code and I have noticed that this simulator is no longer available.

from qiskit import QuantumCircuit
from qiskit import Aer
Aer.backends()

Which of the existing simulators should I use to replace aer_simulator?

The example tutorial is here.

$\endgroup$
3
$\begingroup$

The aer_simulator was introduced in version 0.25.0 of Qiskit.

If it is not listed by Aer.backends() you should try upgrading Qiskit to the latest version.

You can use pip install qiskit --upgrade to install the latest version.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.